function [ uTruth ] = U_TRUTH(x,y)
% 
% Written by:
% -- 
% John L. Weatherwax                2006-03-11
% 
% email: wax@alum.mit.edu
% 
% Please send comments and especially bug reports to the
% above email address.
% 
%-----
 
ex = exp(x); ey = exp(y); 
[EX,EY] = meshgrid(ex,ey); 
[X,Y] = meshgrid(x,y); 

uTruth = 3*EX.*EY.*(X-X.^2).*(Y-Y.^2); 

