function [ u0 ] = UINIT(x,y)
% 
% Written by:
% -- 
% John L. Weatherwax                2006-03-11
% 
% email: wax@alum.mit.edu
% 
% Please send comments and especially bug reports to the
% above email address.
% 
%-----

DL=0.01;
DLI=1/(2*DL);
T0=0.0;
 
[X,Y] = meshgrid(x,y); 

dev=exp((-X-Y+T0)*DLI);
u0 = dev ./ (1+dev); 
